This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 54694 - GiveConsole, TakeConsole not executed
GiveConsole, TakeConsole not executed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-16 10:17 EDT by Michael Redinger
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 16:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-10-16 10:17:56 EDT
Description of Problem:
/etc/kde/kdm/kdmrc and /usr/share/config/kdm/kdmrc do not contain values
for Startup= and Reset=

This should be set as follows:
Startup=/etc/X11/xdm/GiveConsole
Reset=/etc/X11/xdm/TakeConsole
Comment 1 Ngo Than 2004-10-07 16:25:44 EDT
it's fixed in the RHEL3 and FC3 current release.

Note You need to log in before you can comment on or make changes to this bug.